<footer class="text-center text-white fixed-bottom" style="background-color: #21081a;">
  <!-- Copyright -->
  <div class="footer text-center p-1" style="background-color: rgba(0, 0, 0, 0.2);">
    Copyright &copy; {{ now.Format "2006"}}
  </div>
  <!-- Copyright -->
</footer>